<?php

use App\Http\Controllers\AreaController;
use App\Http\Controllers\ClientEditController;
use App\Http\Controllers\ClientSessionController;
use Illuminate\Support\Facades\Route;

Route::get('checkUsernameOnEdit', [ClientEditController::class, 'checkUsernameOnEdit'])->name('checkUsernameOnEdit');
Route::get('getResellerWiseArea', [AreaController::class, 'getResellerWiseArea'])->name('getResellerWiseArea');
Route::get('delete-online-pop-clients/{id}/{type}', [ClientSessionController::class, 'deleteOnlinePopClients'])->name('delete-online-pop-clients');
